{
	"101001821_0": "\"Guh! Haah... Hooh... Haah...\"",
	"101001821_1": "\"Hahaha! How does it feel to cross swords with Hibiki Tachibana? Wasn't this what you wanted?\"",
	"101001821_2": "\"Your life should have been extinguished... You've even lost your humanity.\"",
	"101001821_3": "\"This is the regenerative power of Nehushtan that has become one with me. Isn't it incredible?\"",
	"101001821_4": "\"Impossible!\"",
	"101001821_5": "\"Don't be so surprised.\"",
	"101001821_6": "\"No matter how powerful Kadingir may be, it might as well be a tower of junk if it gets bested by a single hit.\"",
	"101001821_7": "\"It will shoot as many times as it is needed.\"",
	"101001821_8": "\"The energy core has the invincible blade Durandal attached to it for that very purpose!\"",
	"101001821_9": "\"It is the infinity heart. It will never run out.\"",
	"101001821_10": "\"However, if we defeat you, there will be no one left who can run Kadingir.\"",
	"101001821_11": "\"Hehehe... If you think you're up to it, go ahead and try!\""
}